# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libabw
pkgbase = libabw
pkgver = 0.1.3-3
pkgdesc = a library that parses the file format of AbiWord documents
url = https://wiki.documentfoundation.org/DLP/Libraries/libabw
builddate = 1653173272
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2870236
arch = aarch64
license = MPL
depend = librevenge
depend = libxml2
makedepend = doxygen
makedepend = gperf
makedepend = boost
